{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-12-06T16:06:09Z"
    },
    "lastModificationSignature": "4ad6de720505979de173ce9736463f72b05cbc26c8e131130f890fe1ff0bca60"
  }
}